﻿.bgPanelMsgAlerta
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 99999999999999;
    display: none;
}

.panelMsgAlerta
{
    position: fixed;
    top: 40%;
    left: 50%;
    width: 50%;
    height: auto;
    margin-top: -75px;
    margin-left: -25%;
    z-index: 99999;
    -moz-border-radius: 3px; /* Para Firefox */
	-webkit-border-radius: 3px; /*Para Safari e Chrome */
	border-radius: 3px; /* Para Opera 10.5+*/
    font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	border: 1px solid #CECECE;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #BDB9BD)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #BDB9BD 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #BDB9BD 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #BDB9BD 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #BDB9BD 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #BDB9BD 100%);
}

.panelMsgAlerta #tituloMsgAlerta
{
    width: 100%;
    height: 30px;
    text-align: center;
    padding-top: 0px;
    font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
    font-weight: 400;
	color: #FFFFFF;
    -moz-border-radius: 3px; /* Para Firefox */
	-webkit-border-radius: 3px; /*Para Safari e Chrome */
	border-radius: 3px; /* Para Opera 10.5+*/
	background-color: #D73B37;
	border: 1px solid #CECECE;
    text-transform: uppercase;
}

.panelMsgAlerta #msgAlerta
{
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
    font-weight: 400;
	color: #777777;
	padding-top: 20px;
    padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}


.divPanelControlAguarde 
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 9999999999999;
    display: none;
}

.divPanelControlAguarde #divInfoControlAguarde 
{
    position: fixed; 
    top: 50%;
    left: 50%;
    width: 250px;
    height: 100px;
    border: 1px solid #333333;
    background-color: #FFFFCC;
    margin-top: -50px;
    margin-left: -125px;
    -moz-border-radius: 5px; /* Para Firefox */
	-webkit-border-radius: 5px; /*Para Safari e Chrome */
	border-radius: 5px; /* Para Opera 10.5+*/
}

.divPanelControlAguarde #divInfoControlAguarde #imgControlAguarde
{
    position: relative; 
    top: 20px;
    left: 50%;
    width: 150px;
    height: 50px;
    margin-left: -90px;
    background-image: url(../images/aguarde.gif);
    background-repeat:no-repeat;
    display: block;
    font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	text-align: right;
	vertical-align: middle;
	padding-top: 20px;
}
